Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 28 Oct 2019 22:25:00 -0400

Chat transcript

	

	Chris Tue, 10/29/19 07:46:39 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 07:46:39 am
	
		Hi. I would like a quote/

	Chris 07:46:51 am
	
		Hi There'
	
		Sure
	
		May I know if you are looking for dedicated server or Colocation?

	Visitor 07:47:18 am
	
		colocation

	Chris 07:47:25 am
	
		Thank you
	
		May I know how much rack space you require?

	Visitor 07:48:00 am
	
		8u

	Chris 07:48:06 am
	
		Great!
	
		May I please have your name, email and phone number? I will ask our sales team to send you a quote as soon as possible.

	Visitor 07:49:34 am
	
		[email-masked]
	
		I habe a mac mini and desktop raid
	
		need a shelf

	Chris 07:50:23 am
	
		Understood and thanks for the email. Can I please also have your Name and phone number?

	Visitor 07:51:10 am
	
		Melvin V. 702-530-6395

	Chris 07:51:28 am
	
		Thank you for the details.
	
		I will pass on the details to the team and somebody from the team would be able to send you a quote. By the way any specific datacenter in mind?

	Visitor 07:54:07 am
	
		boston

	Chris 07:54:15 am
	
		Thanks. That is noted.
	
		Can I help you with anything else?

	Visitor 07:54:25 am
	
		no thanks

	Chris 07:54:31 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:54:48 am
	
		Visitor rated this chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	7m 58s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york.htm

Referrer: https://www.google.com/

Visitor geolocation: Brooklyn, New York, United States / 74.101.49.64

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com